fn main() {
    prost_build::compile_protos(
        &[
            // "proto/common.proto",
            // "proto/openapi.proto",
            "proto/OpenApiMessages.proto",
            "proto/OpenApiModelMessages.proto",
            "proto/OpenApiCommonMessages.proto",
            "proto/OpenApiCommonModelMessages.proto",
            "proto/OpenApiCommonMessages.proto",
        ],
        &["proto/"],
    )
    .expect("failed to compile proto files");
}
